
@media screen and (min-width: 768px) {
	.page-wrapper.toggled .page-content { padding-left: 270px; padding-bottom: 150px; }
	.footer-left{ padding-left:270px;}
	
}

@media (min-width: 1201px) and (max-width: 1400px){
	.col-wt-50 {-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
}

@media only screen and (max-width: 991px) {
	.login_box {position: relative; top: 0; left: 0; transform: none; }
	body {position: relative; border-bottom: 0; }

}

@media only screen and (max-width: 767px) {
	.login-panel{ display:none;}
	.user_profile li {display: block; padding: 0 0 15px 0;}

	/*.chiller-theme .sidebar-wrapper {left: 0;}*/
}
@media only screen and (max-width: 479px) {
	.dashboard-control {margin: 0;}
	.user_profile li h4 {font-size:20px;}
	.footer-left{ padding-left:0px;}
}